<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Xong</string>
    <string name="abc_action_bar_home_description">Điều hướng về trang chủ</string>
    <string name="abc_action_bar_up_description">Điều hướng lên trên</string>
    <string name="abc_action_menu_overflow_description">Thêm tùy chọn</string>
    <string name="abc_searchview_description_search">Tìm kiếm</string>
    <string name="abc_searchview_description_query">Tìm kiếm truy vấn</string>
    <string name="abc_searchview_description_clear">Xóa truy vấn</string>
    <string name="abc_searchview_description_submit">Gửi truy vấn</string>
    <string name="abc_searchview_description_voice">Tìm kiếm bằng giọng nói</string>
    <string name="abc_activitychooserview_choose_application">Chọn một ứng dụng</string>
    <string name="abc_activity_chooser_view_see_all">Xem tất cả</string>
    <string name="abc_shareactionprovider_share_with_application">Chia sẻ với %s</string>
    <string name="abc_shareactionprovider_share_with">Chia sẻ với</string>
    <string name="auth_client_using_bad_version_title">Ứng dụng đã cố sử dụng phiên bản không đúng của Dịch vụ của Google Play.</string>
    <string name="auth_client_needs_enabling_title">Ứng dụng yêu cầu Dịch vụ của Google Play phải được bật.</string>
    <string name="auth_client_needs_installation_title">Ứng dụng yêu cầu cài đặt Dịch vụ của Google Play.</string>
    <string name="auth_client_needs_update_title">Ứng dụng yêu cầu cập nhật dành cho Dịch vụ Google Play.</string>
    <string name="auth_client_play_services_err_notification_msg">Lỗi dịch vụ của Google Play</string>
    <string name="auth_client_requested_by_msg">Được yêu cầu bởi %1$s</string>
    <string name="common_google_play_services_notification_ticker">Lỗi dịch vụ của Google Play</string>
    <string name="common_google_play_services_notification_needs_installation_title">Một ứng dụng yêu cầu cài đặt các dịch vụ của Google Play.</string>
    <string name="common_google_play_services_notification_needs_update_title">Một ứng dụng yêu cầu cập nhật đối với các dịch vụ của Google Play.</string>
    <string name="common_google_play_services_needs_enabling_title">Một ứng dụng yêu cầu bật các dịch vụ của Google Play.</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">Được yêu cầu bởi %1$s</string>
    <string name="common_google_play_services_install_title">Cài đặt dịch vụ của Google Play</string>
    <string name="common_google_play_services_install_text_phone">Ứng dụng này sẽ không chạy nếu không có dịch vụ của Google Play. Điện thoại của bạn bị thiếu dịch vụ này.</string>
    <string name="common_google_play_services_install_text_tablet">Ứng dụng này sẽ không chạy nếu không có dịch vụ của Google Play. Máy tính bảng của bạn bị thiếu dịch vụ này.</string>
    <string name="common_google_play_services_install_button">Cài đặt dịch vụ của Google Play</string>
    <string name="common_google_play_services_enable_title">Bật dịch vụ của Google Play</string>
    <string name="common_google_play_services_enable_text">Ứng dụng này sẽ không hoạt động trừ khi bạn bật dịch vụ của Google Play.</string>
    <string name="common_google_play_services_enable_button">Bật dịch vụ của Google Play</string>
    <string name="common_google_play_services_update_title">Cập nhật dịch vụ của Google Play</string>
    <string name="common_google_play_services_update_text">Ứng dụng này sẽ không chạy trừ khi bạn cập nhật dịch vụ của Google Play.</string>
    <string name="common_google_play_services_network_error_title">Lỗi mạng</string>
    <string name="common_google_play_services_network_error_text">Cần có kết nối dữ liệu để kết nối với các dịch vụ của Google Play.</string>
    <string name="common_google_play_services_invalid_account_title">Tài khoản không hợp lệ</string>
    <string name="common_google_play_services_invalid_account_text">Tài khoản đã chỉ định không tồn tại trên thiết bị này. Vui lòng chọn một tài khoản khác.</string>
    <string name="common_google_play_services_unknown_issue">Sự cố không xác định với dịch vụ của Google Play.</string>
    <string name="common_google_play_services_unsupported_title">Dịch vụ của Google Play</string>
    <string name="common_google_play_services_unsupported_text">Các dịch vụ của Google Play mà một số ứng dụng của bạn dựa vào không được thiết bị của bạn hỗ trợ. Vui lòng liên hệ với nhà sản xuất để được hỗ trợ.</string>
    <string name="common_google_play_services_unsupported_date_text">Ngày trên thiết bị có vẻ không chính xác. Vui lòng kiểm tra ngày trên thiết bị.</string>
    <string name="common_google_play_services_update_button">Cập nhật</string>
    <string name="common_signin_button_text">Đăng nhập</string>
    <string name="common_signin_button_text_long">Đăng nhập bằng Google</string>
    <string name="afc_cmd_advanced_selection_all">Tất cả</string>
    <string name="afc_cmd_advanced_selection_invert">Đảo lựa chọn</string>
    <string name="afc_cmd_advanced_selection_none">Không chọn</string>
    <string name="afc_cmd_clear">Xóa hết</string>
    <string name="afc_cmd_grid_view">Lưới</string>
    <string name="afc_cmd_home">Nhà</string>
    <string name="afc_cmd_list_view">Danh sách</string>
    <string name="afc_cmd_new_folder">Tạo thư mục mới…</string>
    <string name="afc_cmd_reload">Tải lại</string>
    <string name="afc_cmd_remove_from_list">Xóa khỏi danh sách</string>
    <string name="afc_cmd_select_all_files">Chọn hết tập tin</string>
    <string name="afc_cmd_select_all_folders">Chọn hết thư mục</string>
    <string name="afc_cmd_sort">Sắp xếp…</string>
    <string name="afc_ellipsize">…</string>
    <string name="afc_file">tập tin</string>
    <string name="afc_folder">thư mục</string>
    <string name="afc_hint_double_tap_to_select_file">Chạm 2 lần để chọn tập tin/ thư mục…</string>
    <string name="afc_hint_folder_name">tên thư mục</string>
    <string name="afc_hint_save_as_filename">tên tập tin</string>
    <string name="afc_msg_app_doesnot_have_permission_to_create_files">Ứng dụng này không có quyền tạo mới tập tin/ thư mục</string>
    <string name="afc_msg_app_doesnot_have_permission_to_delete_files">Ứng dụng này không có quyền xóa tập tin/ thư mục</string>
    <string name="afc_msg_cancelled">Hủy bỏ</string>
    <string name="afc_msg_cannot_connect_to_file_provider_service">Không thể kết nối đến dịch vụ cung cấp tập tin</string>
    <string name="afc_msg_done">Xong</string>
    <string name="afc_msg_empty">…trống</string>
    <string name="afc_msg_filename_is_empty">Tên tập tin không hợp lệ</string>
    <string name="afc_msg_loading">Đang tải…</string>
    <string name="afc_pmsg_cannot_access_dir">Không thể truy cập \"%1$s\"</string>
    <string name="afc_pmsg_cannot_create_folder">Không thể tạo thư mục \"%1$s\"</string>
    <string name="afc_pmsg_cannot_delete_file">Không thể xóa %1$s \"%2$s\"</string>
    <string name="afc_pmsg_confirm_delete_file">Bạn có chắc muốn xóa %1$s \"%2$s\"?</string>
    <string name="afc_pmsg_confirm_replace_file">Tập tin \"%1$s\" đã có.\10\10Bạn có muốn ghi đè lên?</string>
    <string name="afc_pmsg_deleting_file">Đang xóa %1$s \"%2$s\"…</string>
    <string name="afc_pmsg_file_has_been_deleted">…%1$s \"%2$s\" đã được xoá</string>
    <string name="afc_pmsg_filename_is_directory">\"%1$s\" là một thư mục</string>
    <string name="afc_pmsg_filename_is_invalid">Tên tập tin \"%1$s\" không hợp lệ</string>
    <string name="afc_pmsg_max_file_count_allowed">…còn nhiều tập tin hơn, cho phép hiển thị: %1$,d</string>
    <string name="afc_pmsg_unknown_error">Không rõ lỗi: %1$s</string>
    <string name="afc_pmsg_xxx_items">%1$,d lựa chọn</string>
    <string name="afc_title_advanced_selection">Chọn…</string>
    <string name="afc_title_alert">Cảnh báo</string>
    <string name="afc_title_choose_directories">Chọn thư mục…</string>
    <string name="afc_title_choose_files">Chọn tập tin…</string>
    <string name="afc_title_choose_files_and_directories">Chọn tập tin/ thư mục…</string>
    <string name="afc_title_confirmation">Xác nhận</string>
    <string name="afc_title_date">Ngày tháng</string>
    <string name="afc_title_error">Lỗi</string>
    <string name="afc_title_history">Lịch sử</string>
    <string name="afc_title_info">Thông tin</string>
    <string name="afc_title_name">Tên</string>
    <string name="afc_title_save_as">Lưu…</string>
    <string name="afc_title_size">Kích thước</string>
    <string name="afc_title_sort_by">Sắp xếp theo…</string>
    <string name="afc_yesterday">Hôm qua</string>
</resources>
